• 0

    posted a message on Tetxure Error

    Any ideas why this could happen?

    Posted in: Java Edition Support
  • 0

    posted a message on Tetxure Error

    Does anybody know why does this happen?

    Posted in: Java Edition Support
  • 1

    posted a message on Error Code: 1

    It is fixed now, thank you!

    Posted in: Java Edition Support
  • 0

    posted a message on Error Code: 1

    When I start the game I get Error Code: 1
    This is the latest.Log:
    [05abr2024 00:04:20.079] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher running: args [--username, 0GZitro, --version, 1.19.2-forge-43.3.8, --gameDir, C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft, --assetsDir, C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft\assets, --assetIndex, 1.19, --uuid, 026f03ff17d442e084572260374066d7, --accessToken, ????????, --clientId, ZTMwMTM5ODYtZGE5YS00NDAyLWE3NDctZWVmZTAyZTQ2MjA4, --xuid, 2535444363338242, --userType, msa, --versionType, release, --launchTarget, forgeclient, --fml.forgeVersion, 43.3.8, --fml.mcVersion, 1.19.2, --fml.forgeGroup, net.minecraftforge, --fml.mcpVersion, 20220805.130853][05abr2024 00:04:20.079] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher running: args [--username, 0GZitro, --version, 1.19.2-forge-43.3.8, --gameDir, C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft, --assetsDir, C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft\assets, --assetIndex, 1.19, --uuid, 026f03ff17d442e084572260374066d7, --accessToken, ????????, --clientId, ZTMwMTM5ODYtZGE5YS00NDAyLWE3NDctZWVmZTAyZTQ2MjA4, --xuid, 2535444363338242, --userType, msa, --versionType, release, --launchTarget, forgeclient, --fml.forgeVersion, 43.3.8, --fml.mcVersion, 1.19.2, --fml.forgeGroup, net.minecraftforge, --fml.mcpVersion, 20220805.130853][05abr2024 00:04:20.082] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher 10.0.8+10.0.8+main.0ef7e830 starting: java version 17.0.8 by Microsoft; OS Windows 10 arch amd64 version 10.0[05abr2024 00:04:20.900] [main/INFO] [mixin/]: SpongePowered MIXIN Subsystem Version=0.8.5 Source=union:/C:/Users/jose%20rodríguez%20díaz/AppData/Roaming/.minecraft/libraries/org/spongepowered/mixin/0.8.5/mixin-0.8.5.jar%2397!/ Service=ModLauncher Env=CLIENT[05abr2024 00:04:21.286] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft\libraries\net\minecraftforge\fmlcore\1.19.2-43.3.8\fmlcore-1.19.2-43.3.8.jar is missing mods.toml file[05abr2024 00:04:21.288] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft\libraries\net\minecraftforge\javafmllanguage\1.19.2-43.3.8\javafmllanguage-1.19.2-43.3.8.jar is missing mods.toml file[05abr2024 00:04:21.290] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft\libraries\net\minecraftforge\lowcodelanguage\1.19.2-43.3.8\lowcodelanguage-1.19.2-43.3.8.jar is missing mods.toml file[05abr2024 00:04:21.291] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft\libraries\net\minecraftforge\mclanguage\1.19.2-43.3.8\mclanguage-1.19.2-43.3.8.jar is missing mods.toml file[05abr2024 00:04:21.397] [main/WARN] [net.minecraftforge.jarjar.selection.JarSelector/]: Attempted to select two dependency jars from JarJar which have the same identification: Mod File: and Mod File: . Using Mod File: [05abr2024 00:04:21.397] [main/WARN] [net.minecraftforge.jarjar.selection.JarSelector/]: Attempted to select a dependency jar for JarJar which was passed in as source: flywheel. Using Mod File: C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft\mods\flywheel-forge-1.19.2-0.6.8.a.jar[05abr2024 00:04:21.397] [main/WARN] [net.minecraftforge.jarjar.selection.JarSelector/]: Attempted to select a dependency jar for JarJar which was passed in as source: apexcore. Using Mod File: C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft\mods\apexcore-1.19.2-7.3.1.jar[05abr2024 00:04:21.398] [main/INFO] [net.minecraftforge.fml.loading.moddiscovery.JarInJarDependencyLocator/]: Found 6 dependencies adding them to mods collection[05abr2024 00:04:21.449] [main/ERROR] [net.minecraftforge.fml.loading.ModSorter/LOADING]: Missing or unsupported mandatory dependencies: Mod ID: 'minecraft', Requested by: 'cavesandcliffsbackportadditions', Expected range: '[1.16.5,1.16.5]', Actual version: '1.19.2' Mod ID: 'minecraft', Requested by: 'minecraftmodernxl', Expected range: '[1.16.5,1.16.5]', Actual version: '1.19.2' Mod ID: 'minecraft', Requested by: 'luphieclutteredmod', Expected range: '[1.16.5,1.16.5]', Actual version: '1.19.2'[05abr2024 00:04:22.604] [main/INFO] [mixin/]: Compatibility level set to JAVA_17[05abr2024 00:04:22.606] [main/ERROR] [mixin/]: Mixin config firstperson.mixins.json does not specify "minVersion" property[05abr2024 00:04:22.620] [main/ERROR] [mixin/]: Mixin config bendylib.mixins.json does not specify "minVersion" property[05abr2024 00:04:22.625] [main/ERROR] [mixin/]: Mixin config yuushya.mixins.json does not specify "minVersion" property[05abr2024 00:04:22.632] [main/ERROR] [mixin/]: Mixin config solid_mobs-common.mixins.json does not specify "minVersion" property[05abr2024 00:04:22.632] [main/ERROR] [mixin/]: Mixin config solid_mobs.mixins.json does not specify "minVersion" property[05abr2024 00:04:22.633] [main/ERROR] [mixin/]: Mixin config imm_ptl.mixins.json does not specify "minVersion" property[05abr2024 00:04:22.633] [main/ERROR] [mixin/]: Mixin config imm_ptl_fabric.mixins.json does not specify "minVersion" property[05abr2024 00:04:22.634] [main/ERROR] [mixin/]: Mixin config imm_ptl_compat.mixins.json does not specify "minVersion" property[05abr2024 00:04:22.634] [main/ERROR] [mixin/]: Mixin config imm_ptl_peripheral.mixins.json does not specify "minVersion" property[05abr2024 00:04:22.635] [main/ERROR] [mixin/]: Mixin config q_misc_util.mixins.json does not specify "minVersion" property[05abr2024 00:04:22.654] [main/INFO] [cpw.mods.modlauncher.LaunchServiceHandler/MODLAUNCHER]: Launching target 'forgeclient' with arguments [--version, 1.19.2-forge-43.3.8, --gameDir, C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft, --assetsDir, C:\Users\jose rodríguez díaz\AppData\Roaming\.minecraft\assets, --uuid, 026f03ff17d442e084572260374066d7, --username, 0GZitro, --assetIndex, 1.19, --accessToken, ????????, --clientId, ZTMwMTM5ODYtZGE5YS00NDAyLWE3NDctZWVmZTAyZTQ2MjA4, --xuid, 2535444363338242, --userType, msa, --versionType, release][05abr2024 00:04:22.706] [main/WARN] [mixin/]: Reference map 'candlelight-forge-refmap.json' for candlelight.mixins.json could not be read. If this is a development environment you can ignore this message[05abr2024 00:04:22.707] [main/WARN] [mixin/]: Reference map 'dustydecorations.refmap.json' for dustydecorations.mixins.json could not be read. If this is a development environment you can ignore this message[05abr2024 00:04:22.708] [main/WARN] [mixin/]: Reference map 'Bakery-forge-refmap.json' for bakery.mixins.json could not be read. If this is a development environment you can ignore this message[05abr2024 00:04:22.709] [main/WARN] [mixin/]: Reference map 'vinery-forge-refmap.json' for vinery.mixins.json could not be read. If this is a development environment you can ignore this message[05abr2024 00:04:22.709] [main/WARN] [mixin/]: Reference map 'beachparty-forge-refmap.json' for beachparty.mixins.json could not be read. If this is a development environment you can ignore this message[05abr2024 00:04:22.711] [main/WARN] [mixin/]: Reference map 'chat_heads-forge-refmap.json' for chat_heads.forge.mixins.json could not be read. If this is a development environment you can ignore this message[05abr2024 00:04:22.716] [main/WARN] [mixin/]: Reference map 'yuushya-1.19.2_forge-refmap.json' for yuushya.mixins.json could not be read. If this is a development environment you can ignore this message[05abr2024 00:04:22.739] [main/WARN] [mixin/]: Reference map 'immersive_paintings-common-refmap.json' for immersive_paintings.mixin.json could not be read. If this is a development environment you can ignore this message[05abr2024 00:04:22.740] [main/WARN] [mixin/]: Reference map 'coroutil.refmap.json' for coroutil.mixins.json could not be read. If this is a development environment you can ignore this message[05abr2024 00:04:23.289] [main/WARN] [mixin/]: Error loading class: me/jellysquid/mods/sodium/client/render/chunk/data/ChunkRenderData$Builder (java.lang.ClassNotFoundException: me.jellysquid.mods.sodium.client.render.chunk.data.ChunkRenderData$Builder)[05abr2024 00:04:23.289] [main/WARN] [mixin/]: @Mixin target me.jellysquid.mods.sodium.client.render.chunk.data.ChunkRenderData$Builder was not found flywheel.mixins.json:instancemanage.SodiumChunkRenderDataMixin[05abr2024 00:04:23.346] [main/WARN] [mixin/]: Error loading class: noobanidus/mods/lootr/config/ConfigManager (java.lang.ClassNotFoundException: noobanidus.mods.lootr.config.ConfigManager)[05abr2024 00:04:23.350] [main/WARN] [mixin/]: Error loading class: me/cominixo/betterf3/modules/TargetModule (java.lang.ClassNotFoundException: me.cominixo.betterf3.modules.TargetModule)[05abr2024 00:04:23.350] [main/WARN] [mixin/]: @Mixin target me.cominixo.betterf3.modules.TargetModule was not found securitycraft.mixins.json:f3.BetterF3TargetModuleMixin[05abr2024 00:04:23.487] [main/INFO] [MixinExtras|Service/]: Initializing MixinExtras via com.llamalad7.mixinextras.service.MixinExtrasServiceImpl(version=0.3.1).[05abr2024 00:04:23.608] [main/INFO] [Smooth Boot (Reloaded)/]: Smooth Boot (Reloaded) config initialized[05abr2024 00:04:24.024] [main/WARN] [oshi.util.platform.windows.PerfDataUtil/]: Failed to add PDH Counter: \Paging File(_Total)\% Usage, Error code: 0xC0000BB8[05abr2024 00:04:24.024] [main/WARN] [oshi.util.platform.windows.PerfCounterQueryHandler/]: Failed to add counter for PDH counter: \Paging File(_Total)\% Usage[05abr2024 00:04:24.025] [main/WARN] [oshi.util.platform.windows.PerfCounterQuery/]: Disabling further attempts to query Paging File.[05abr2024 00:04:25.212] [main/WARN] [oshi.util.platform.windows.WmiQueryHandler/]: COM exception: Invalid Query: SELECT PERCENTUSAGE FROM Win32_PerfRawData_PerfOS_PagingFile[05a
    br2024 00:04:25.538] [main/WARN] [mixin/]: @Final field f_20945_:Ljava/util/Map; in vinery-common.mixins.json:LivingEntityMixin should be final
    Hope you get to help me

    Posted in: Java Edition Support
  • 0

    posted a message on Error when joining essentials world

    and how do we connect then?

    Posted in: Java Edition Support
  • 0

    posted a message on Error when joining essentials world

    It didn't work here it is the latest.log: https://paste.ee/p/NQnE7

    Posted in: Java Edition Support
  • 0

    posted a message on Error when joining essentials world

    Okay we'll try

    Posted in: Java Edition Support
  • 0

    posted a message on Error when joining essentials world

    me or my friend?

    Posted in: Java Edition Support
  • 0

    posted a message on Error when joining essentials world

    nvm I found it, here it is https://paste.ee/p/8XoTv

    Posted in: Java Edition Support
  • 0

    posted a message on Error when joining essentials world

    The latest.log doesn't generate when connecting to a essentials world

    Posted in: Java Edition Support
  • 0

    posted a message on Error when joining essentials world

    let us try again

    Posted in: Java Edition Support
  • 0

    posted a message on Error when joining essentials world

    https://paste.ee/p/VURoO here it is

    Posted in: Java Edition Support
  • 0

    posted a message on Error when joining essentials world

    When my friends tries to join my modded world He gets this error. Why could that be?

    We have tried removing and trying again and nothing

    Posted in: Java Edition Support
  • 0

    posted a message on Error when trying to install Moving elevators mod

    Alright

    Posted in: Java Edition Support
  • 0

    posted a message on Error when trying to install Moving elevators mod

    Any other alternative for moving elevators that has animated elevators?

    Posted in: Java Edition Support
  • To post a comment, please .